import React from 'react';
export default function StylusHighlighterFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M281-326v-514h74l323 156v358zM160-120l39-106h562l39 106z" })));
}
